Associated revisions
Revision 41888 - 12/16/2014 01:54 PM - Joaquín  del Cerro Murciano

refs #3069, correcciones en el gvSIG.sh para que ejecute correctamente en windows con busybox.

Revision 41906 - 12/29/2014 12:37 AM - Joaquín  del Cerro Murciano

refs  #3069, actualizado el gvSIG.sh para que referencia al jre 7 en lugar de al 6.

History
#1 - 12/16/2014 01:55 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/18/2014 09:55 AM - Antonio Falciano

Hi Joaquín,
I've noticed the following line in the fix of this ticket:

PJH5="$GVSIG_INSTALL_FOLDER/gvSIG/extensiones/jre_6_windows_i586/jre" 

...while we are using jre_7_windows_i586 now.

#3 - 12/27/2014 06:27 PM - Antonio Falciano

In order to launch gvSIG in Windows, we should have:

-Djava.library.path=\"${GVSIG_NATIVE_LIBS}\" \

instead of
-Djava.library.path=\"${GVSIG_NATIVE_LIBS}\":/usr/lib \

Furthermore, we should have all the needed DLLs in the GVSIG_INSTALL_FOLDER/native folder, because:

export GVSIG_NATIVE_LIBS="${GVSIG_INSTALL_FOLDER}/native" 

#4 - 01/26/2015 09:42 AM - Álvaro Anguix
- Status changed from Fixed to Closed
